x2goshowblocks(8)

NAME
x2goshowblocks - Show X2Go-Mounted Block Devices

SYNOPSIS
x2goshowblocks <username> <session_id>

DESCRIPTION
x2goshowblocks lists mounted shares for user <username> and X2Go session with ID <session_id>.

The x2goshowblocks must be run with root privileges.

SEE ALSO
x2gomountdirs(8), x2goumount-session(8)

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).